This project contains 1 outdated main dependency.

Crate quickcheck

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 env_logger^0.8.20.9.0out of date
 log^0.40.4.17up to date
 rand^0.80.8.5up to date